Wed, 21 Oct 2020 10:44:04 UTC

Information for RPM 389-ds-base-1.4.2.11-1.fc31.armv7hl.rpm

ID21061887
Name389-ds-base
Version1.4.2.11
Release1.fc31
Epoch
Archarmv7hl
Summary389 Directory Server (base)
Description389 Directory Server is an LDAPv3 compliant server. The base package includes the LDAP server and command line utilities for server administration.
Build Time2020-04-01 19:33:38 GMT
Size1,748,828
0448eb6a3d1779efd4dcdd115d1a50c9
LicenseGPLv3+
Buildrootf31-build-20090166-1423657
Provides
389-ds-base = 1.4.2.11-1.fc31
389-ds-base(armv7hl-32) = 1.4.2.11-1.fc31
config(389-ds-base) = 1.4.2.11-1.fc31
ldif2ldbm >= 0
libacctpolicy-plugin.so
libacctusability-plugin.so
libacl-plugin.so
libaddn-plugin.so
libattr-unique-plugin.so
libautomember-plugin.so
libback-ldbm.so
libbitwise-plugin.so
libchainingdb-plugin.so
libcollation-plugin.so
libcontentsync-plugin.so
libcos-plugin.so
libderef-plugin.so
libdistrib-plugin.so
libdna-plugin.so
libhttp-client-plugin.so
liblinkedattrs-plugin.so
libmanagedentries-plugin.so
libmemberof-plugin.so
libpam-passthru-plugin.so
libpassthru-plugin.so
libpbe-plugin.so
libposix-winsync-plugin.so
libpwdstorage-plugin.so
libreferint-plugin.so
libreplication-plugin.so
libretrocl-plugin.so
libroles-plugin.so
librootdn-access-plugin.so
libschemareload-plugin.so
libstatechange-plugin.so
libsyntax-plugin.so
libusn-plugin.so
libviews-plugin.so
libwhoami-plugin.so
Obsoletes
389-ds-base <= 1.3.5.4
389-ds-base <= 1.4.0.9
Conflicts
freeipa-server < 4.0.3
selinux-policy-base < 3.9.8
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/bin/c_rehash
/usr/bin/perl
/usr/bin/python3
/usr/bin/sh
/usr/sbin/semanage
389-ds-base-libs = 1.4.2.11-1.fc31
config(389-ds-base) = 1.4.2.11-1.fc31
cracklib-dicts
cyrus-sasl-gssapi
cyrus-sasl-md5
cyrus-sasl-plain
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libcom_err.so.2
libcrack.so.2
libcrypt.so.2
libcrypt.so.2(XCRYPT_2.0)
libdb-5.3.so
libdb-utils
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libicudata.so.63
libicui18n.so.63
libicuuc.so.63
libk5crypto.so.3
libkrb5.so.3
liblber-2.4.so.2
libldap_r-2.4.so.2
libldaputil.so.0
libns-dshttpd-1.4.2.11.so
libnspr4.so
libnss3.so
libnss3.so(NSS_3.12)
libnss3.so(NSS_3.2)
libnss3.so(NSS_3.3)
libnss3.so(NSS_3.4)
libnss3.so(NSS_3.9.2)
libnssutil3.so
libpam.so.0
libpam.so.0(LIBPAM_1.0)
libpcre.so.1
libplc4.so
libplds4.so
libpthread.so.0
libpthread.so.0(GLIBC_2.12)
libpthread.so.0(GLIBC_2.4)
libsasl2.so.3
libsds.so.0
libsemanage-python3
libslapd.so.0
libsmime3.so
libssl3.so
libssl3.so(NSS_3.14)
libssl3.so(NSS_3.2)
libssl3.so(NSS_3.7.4)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.11)
libsvrcore.so.0
libsystemd.so.0
libsystemd.so.0(LIBSYSTEMD_209)
nss >= 3.34
nss-tools
openldap-clients
perl-Archive-Tar
perl-DB_File
policycoreutils-python-utils
python3-ldap
python3-lib389 = 1.4.2.11-1.fc31
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
selinux-policy >= 3.14.1-29
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 347 >>>
Name ascending sort Size
/etc/dirsrv0
/etc/dirsrv/config0
/etc/dirsrv/config/certmap.conf1,676
/etc/dirsrv/config/slapd-collations.conf15,142
/etc/dirsrv/schema0
/etc/dirsrv/schema/99user.ldif291
/etc/systemd/system/dirsrv.target.wants0
/usr/bin/dbscan23,548
/usr/bin/ds-logpipe.py14,599
/usr/bin/ds-replcheck62,276
/usr/bin/ldclt115,296
/usr/bin/logconv.pl93,756
/usr/bin/pwdhash15,184
/usr/bin/readnsstate3,125
/usr/lib/.build-id0
/usr/lib/.build-id/000
/usr/lib/.build-id/00/25186287b69f22b1938fc6b109dcfef0508be751
/usr/lib/.build-id/060
/usr/lib/.build-id/06/944b7c124527e2f9ef6391cbac18e963284f3f57
/usr/lib/.build-id/070
/usr/lib/.build-id/07/a7b3c8013f7a9112f8c25163107bce6c89e17260
/usr/lib/.build-id/0d0
/usr/lib/.build-id/0d/7c4387aab040d8b04da8d8cadc0230a263f58f55
/usr/lib/.build-id/140
/usr/lib/.build-id/14/328b65bb8a378cb3468570e4c17ef91008691353
/usr/lib/.build-id/160
/usr/lib/.build-id/16/2cdcedcc4d2aba9a5ff943c6488fc5451aa49a26
/usr/lib/.build-id/200
/usr/lib/.build-id/20/2c19c8554f38c5fd0df29f1db70182b02eee3c59
/usr/lib/.build-id/330
/usr/lib/.build-id/33/4c821a523efc24e65950411fe7fbcfb26fd56a58
/usr/lib/.build-id/350
/usr/lib/.build-id/35/40d13feaec7ea336222a470f57de43d18315da56
/usr/lib/.build-id/360
/usr/lib/.build-id/36/046ec466ef05d5394c7d863203a13c923b4c4353
/usr/lib/.build-id/3e0
/usr/lib/.build-id/3e/74e1ca6cff3e7cb1606b438d252ca3f56f940851
/usr/lib/.build-id/3e/7dd10a171bd2a5fc3f0e7e7e5a7561f6712c7d59
/usr/lib/.build-id/400
/usr/lib/.build-id/40/72295452e5048597cf24cfd863552f468d271a61
/usr/lib/.build-id/470
/usr/lib/.build-id/47/69db22be3804f80b67764aeae3e1ca10574c4752
/usr/lib/.build-id/4b0
/usr/lib/.build-id/4b/42972a960c43cbee8f30aa58425d04f3d4e0d155
/usr/lib/.build-id/510
/usr/lib/.build-id/51/87153c2141aa312614bc9c455f69e40979ec9131
/usr/lib/.build-id/580
/usr/lib/.build-id/58/6fd5df078764f18af294343b54088cd4c6101e51
/usr/lib/.build-id/5e0
/usr/lib/.build-id/5e/0c8b6756c7c6d29796851e5c200ddc563735d559
Component of No Buildroots